
QGIS Application - Bug report #16865

Unable to create new print composer

2017-07-13 09:11 PM - Michelle Roberts

Status: Closed

Priority: Low

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.18.10 Regression?: No

Operating System: Windows 7 Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 24764

Description

Not sure if this is a local issue or a software issue.

I am not able to add a new print composer because the Composer Title dialog box is blank, very small, and not sizeable. I am in need of

composing a new map for a job. Any suggestions?

Thank you!

History

#1 - 2017-07-14 02:16 PM - Giovanni Manghi

- Priority changed from Normal to Low

- Status changed from Open to Feedback

It is of course 99.999% a local issue. In your situation I would try remove the QGIS entries in Windows registry with regedit.exe: please note that this will

reset QGIS as it would be just installed for the first time, but also will reset configurations, options, etc.

#2 - 2017-09-25 04:36 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback, please reopen if necessary.

2025-04-27 1/1


